Filewatcher File Search File Search
Catalog
Content Search
» » » » »

exim4-daemon-heavy

Exim MTA (v4) daemon with extended features, including exiscan-acl

Variants:
Exim (v4) is a mail transport agent. This package contains the exim4 daemon with extended features. In addition to the features already supported by exim4-daemon-light, exim4-daemon-heavy includes LDAP, sqlite, PostgreSQL and MySQL data lookups, SASL and SPA SMTP authentication, embedded Perl interpreter, and the content scanning extension (formerly known as "exiscan-acl") for integration of virus scanners and spamassassin.

The Debian exim4 packages have their own web page, http://pkg-exim4.alioth.debian.org/. There is also a Debian-specific FAQ list. Information about the way the Debian packages are configured can be found in /usr/share/doc/exim4-base/README.Debian.gz, which additionally contains information about the way the Debian binary packages are built. The very extensive upstream documentation is shipped in /usr/share/doc/exim4-base/spec.txt.gz. To repeat the debconf-driven configuration process in a standard setup, invoke dpkg-reconfigure exim4-config. There is a Debian-centered mailing list, pkg-exim4-users@lists.alioth.debian.org. Please ask Debian-specific questions there, and only write to the upstream exim-users mailing list if you are sure that your question is not Debian-specific. You can find the subscription web page on http://lists.alioth.debian.org/mailman/listinfo/pkg-exim4-users

Homepage:
Package version:4.72-6+squeeze3
Architecture:amd64
Distribution:Debian
Filename:exim4-daemon-heavy_4.72-6+squeeze3_amd64.deb

/usr/share/doc/exim4-daemon-heavy/NEWS.Debian.gz

exim4 (4.72-3) unstable; urgency=low

  Exim versions up to and including 4.72 are vulnerable to CVE-2010-4345.
  This is a privilege escalation issue that allows the exim user to gain
  root privileges by specifying an alternate configuration file using the -C
  option. The macro override facility (-D) might also be misused for this
  purpose.

  In reaction to this security vulnerability upstrea
more»

/usr/share/doc/exim4-daemon-heavy/changelog.Debian.gz

exim4 (4.72-6+squeeze3) stable-security; urgency=high

  * Non-maintainer upload by the Security Team.
  * CVE-2012-5671: Fix heap-based buffer overflow in DKIM handling.

 -- Nico Golde <nion@debian.org>  Thu, 25 Oct 2012 08:43:03 +0000

exim4 (4.72-6+squeeze2) stable-security; urgency=low

  * [83_dkimexpand.diff] Pulled from upstream git. Do not use string expansion
    on DKIM domain or identi
more»

/usr/share/doc/exim4-daemon-heavy/changelog.gz

$Cambridge: exim/exim-doc/doc-txt/ChangeLog,v 1.613 2010/06/01 11:13:54 pdp Exp $

Change log file for Exim from version 4.21
-------------------------------------------

Exim version 4.72
-----------------

JJ/01 installed exipick 20100104.1, adding $max_received_linelength, $data_path, and $header_path variables; fixed documentation bugs and typos

JJ/02 installed exipick 20100222.0, added --inp
more»

/usr/share/doc/exim4-daemon-heavy/copyright

This is Debian GNU/Linux's prepackaged version of exim, a powerful yet easy
to configure mail transp
more»

Browse inside exim4-daemon-heavy_4.72-6+squeeze3_amd64.deb

         [DIR]DEBIAN/ (7)  65535+ mirrors
         [DIR]usr/ (4)  65535+ mirrors

Download exim4-daemon-heavy_4.72-6+squeeze3_amd64.deb

Results 1 - 1 of 1
Help - FTP Sites List - Software Dir.
Search over 15 billion files
© 1997-2017 FileWatcher.com